{
    "Address id": "شناسه آدرس",
    "Address": "آدرس",
    "Addresses": "آدرس‌ها",
    "Agent id": "شناسه نماینده",
    "Agent": "نماینده",
    "Amazing": "شگفت‌انگیز",
    "Amount": "مقدار",
    "Answer": "جواب",
    "App\\Models\\Page": "صفحه",
    "App\\Models\\Post": "مقاله",
    "App\\Models\\Product": "محصول",
    "App\\Models\\Story": "استوری",
    "Approved at": "تایید شده در",
    "Attachments extension": "فرمت پیوست",
    "Attachments id": "شناسه پیوست",
    "Attachments path": "مسیر پیوست",
    "Attachments size": "سایز پیوست",
    "Attachments url": "آدرس پیوست",
    "Attachments": "پیوست‌ها",
    "Attribute id": "شناسه ویژگی",
    "Author avatar id": "شناسه آواتار نویسنده",
    "Author avatar path": "مسیر آواتار نویسنده",
    "Author avatar url": "آدرس آواتار نویسنده",
    "Author avatar": "آواتار نویسنده",
    "Author email": "ایمیل نویسنده",
    "Author id": "نویسنده",
    "Author name": "نام نویسنده",
    "Author": "نویسنده",
    "Authority": "مجوز",
    "Avatar verified at": "تاریخ تایید آواتار",
    "Avatar": "آواتار",
    "Back color": "رنگ پس زمینه",
    "Bank": "بانک",
    "Base credit": "اعتبار پایه",
    "Batch": "بچ",
    "Bid duration": "مدت زمان پیشنهاد",
    "Bid id": "شناسه پیشنهاد",
    "Bid price": "قیمت پیشنهاد",
    "Bid selected at": "تاریخ انتخاب پیشنهاد",
    "Bid status": "وضعیت پیشنهاد",
    "Bid user": "کاربر پیشنهاد",
    "Bid": "پیشنهاد",
    "Bids": "پیشنهادها",
    "Birth county description": "توضیحات شهرستان محل تولد",
    "Birth county id": "شهرستان محل تولد",
    "Birth county name": "نام شهرستان محل تولد",
    "Birth county slug": "نامک شهرستان محل تولد",
    "Birth county": "شهرستان محل تولد",
    "Bookmarks": "نشان‌ها",
    "Brand id": "برند",
    "Brand": "برند",
    "Breadcrumbs": "مسیرها",
    "Budget": "بودجه",
    "Buyer id": "شناسه خریدار",
    "Buyer": "خریدار",
    "Cache locks": "کش قفل",
    "Cache": "کش",
    "Cancelled at": "لغو شده در",
    "Card": "کارت",
    "Carts": "سبد خرید",
    "Categories": "دسته‌بندی‌ها",
    "Category farmers": "دسته‌بندی کشاورزان",
    "Category id": "شناسه دسته‌بندی",
    "Category": "دسته‌بندی",
    "Category1": "دسته‌بندی 1",
    "Category2": "دسته‌بندی 2",
    "Category3": "دسته‌بندی 3",
    "Cellphone": "تلفن همراه",
    "Charge": "واریز",
    "City": "شهر",
    "Code posti": "کد پستی",
    "Code": "کد",
    "Colors": "رنگ‌ها",
    "Connection": "اتصال",
    "Contact": "تماس",
    "Content": "محتوا",
    "Conversation": "گفت‌وگو",
    "Count buy": "تعداد خرید",
    "Count": "تعداد",
    "Country": "کشور",
    "County id": "شهر",
    "County": "شهرستان",
    "Coupon id": "کد تخفیف",
    "Coupon price": "مبلغ تخفیف",
    "Coupon": "تخفیف",
    "Cover": "کاور",
    "Create by": "ایجاد توسط",
    "Created at": "ایجاد شده در",
    "Created by": "ایجاد توسط",
    "Date from": "تاریخ شروع",
    "Date to": "تاریخ پایان",
    "Deadline": "مهلت",
    "Default price": "قیمت پیش‌فرض",
    "Deleted at": "حذف شده در",
    "Delivery price": "هزینه ارسال",
    "Department description": "توضیحات دپارتمان",
    "Department id": "دپارتمان",
    "Department image id": "شناسه تصویر دپارتمان",
    "Department image": "تصویر دپارتمان",
    "Department slug": "نامک دپارتمان",
    "Department": "دپارتمان",
    "Desc": "توضیحات",
    "Description meta": "توضیحات متا",
    "Description": "توضیحات",
    "Detail": "جزئیات",
    "Dis price": "قیمت تخفیف",
    "Discount code": "کد تخفیف",
    "Discount": "تخفیف",
    "Display name": "نام نمایشی",
    "Dob": "تاریخ تولد",
    "Duration": "مدت زمان",
    "Email verified at": "تاریخ تایید ایمیل",
    "Email": "ایمیل",
    "Employer name": "کارفرما",
    "Employer": "کارفرما",
    "Eng name": "نام انگلیسی",
    "English name": "نام انگلیسی",
    "Exception": "استثنا",
    "Excerpt": "خلاصه",
    "Expires at": "پایان در",
    "Extra": "اضافی",
    "Facility id": "امکانات",
    "Facility": "امکانات",
    "Failed at": "ناموفق در",
    "Failed job ids": "شناسه وظایف ناموفق",
    "Failed jobs": "وظایف ناموفق",
    "Faq": "سوالات متداول",
    "Faqs": "سوالات متداول",
    "Farmer id": "شناسه کشاورز",
    "Farmer": "کشاورز",
    "Farmers": "کشاورزان",
    "Files": "فایل‌ها",
    "Finished at": "تکمیل شده در",
    "First name": "نام",
    "Freelancer": "فریلنسر",
    "Gallery": "گالری",
    "Gateway": "درگاه",
    "Gender": "جنسیت",
    "Guarantee": "گارانتی",
    "Guard name": "نام گارد",
    "Help": "راهنما",
    "Hex": "رنگ",
    "History": "تاریخچه",
    "Hover": "هاور",
    "ID": "شناسه",
    "Icon": "آیکن",
    "Id city": "شناسه شهر",
    "Id county": "شناسه شهرستان",
    "Id district": "شناسه شهرک",
    "Id location": "شناسه مکان",
    "Id neighborhood": "شناسه منطقه",
    "Id ostan": "شناسه استان",
    "Id user app": "شناسه کاربر",
    "Id value": "شناسه مقدار",
    "Id": "شناسه",
    "Image id": "شناسه تصویر",
    "Image": "تصویر",
    "Img": "تصویر",
    "Increase step": "گام افزایش",
    "Ip address": "آدرس آی‌پی",
    "Is active": "فعال",
    "Is bookmarked": "نشان‌شده",
    "Is featured": "ویژه",
    "Is liked": "مورد علاقه",
    "Is original": "اصل",
    "Is pinned": "پین شده",
    "Is public": "عمومی",
    "Is read": "خوانده شده",
    "Is slider": "ویژه",
    "Is video": "ویدیو",
    "Job batches": "وظایف بچ",
    "Jobs": "وظایف",
    "Key": "کلید",
    "Label": "برچسب",
    "Language": "زبان",
    "Last activity": "آخرین فعالیت",
    "Last name": "نام خانوادگی",
    "Last online at": "آخرین بازدید",
    "Lat": "طول",
    "Latitude": "عرض جغرافیایی",
    "Less price": "قیمت کمتر",
    "Level": "سطح",
    "Like": "لایک",
    "Likes": "علاقه‌مندی‌ها",
    "Link": "لینک",
    "List1": "لیست 1",
    "List2": "لیست 2",
    "List3": "لیست 3",
    "Location": "مکان",
    "Log": "لاگ",
    "Login type": "نوع ورود",
    "Logo extension": "فرمت لوگو",
    "Logo id": "لوگو",
    "Logo path": "مسیر لوگو",
    "Logo size": "سایز لوگو",
    "Logo url": "آدرس لوگو",
    "Logo": "لوگو",
    "Long detail": "جزئیات",
    "Long": "عرض",
    "Longitude": "طول جغرافیایی",
    "Max budget": "حداکثر بودجه",
    "Max duration": "حداکثر مدت زمان",
    "Max percentage amount": "حداکثر مقدار تخفیف",
    "Media extension": "فرمت رسانه",
    "Media id": "شناسه رسانه",
    "Media path": "مسیر رسانه",
    "Media size": "سایز رسانه",
    "Media url": "آدرس رسانه",
    "Media": "رسانه",
    "Message": "پیام",
    "Meta desc": "توضیحات متا",
    "Meta keywords": "کلمات کلیدی متا",
    "Meta title": "عنوان متا",
    "Migration": "مهاجرت",
    "Migrations": "مهاجرت‌ها",
    "Min budget": "حداقل بودجه",
    "Min duration": "حداقل مدت زمان",
    "Min price": "قیمت حداقل",
    "Min": "حداقل",
    "Mobile": "تلفن همراه",
    "Model has permissions": "مدل‌ها با دسترسی‌ها",
    "Model has plans": "پلن‌ها",
    "Model has roles": "مدل‌ها با نقش‌ها",
    "Model id": "شناسه مدل",
    "Model type": "نوع مدل",
    "Name": "نام",
    "National code": "کد ملی",
    "Negative points": "نقاط منفی",
    "Offer price": "قیمت پیشنهادی",
    "On sale": "فروش ویژه",
    "Options": "گزینه‌ها",
    "Order id": "شناسه سفارش",
    "Order products": "محصولات سفارش",
    "Order": "ترتیب",
    "Orders": "سفارش‌ها",
    "Otp": "رمز یکبار مصرف",
    "Owner comment": "نظر مالک",
    "Owner image id": "شناسه تصویر مالک",
    "Owner image": "تصویر مالک",
    "Owner name": "نام مالک",
    "Owner title": "عنوان مالک",
    "Owner": "مالک",
    "Package id": "شناسه بسته",
    "Package products": "محصولات بسته",
    "Package": "بسته",
    "Packages": "بسته‌ها",
    "Page title": "عنوان صفحه",
    "Page url": "آدرس صفحه",
    "Page": "صفحه",
    "Param": "پارامتر",
    "Parent category": "دسته‌بندی والد",
    "Parent id": "والد",
    "Parent review": "نقد والد",
    "Parent": "والد",
    "Partner price": "قیمت همکار",
    "Password confirmation": "تایید رمز عبور",
    "Password reset tokens": "توکن‌های بازیابی رمز عبور",
    "Password": "رمز عبور",
    "Pay status": "وضعیت پرداخت",
    "Pay type id": "نوع پرداخت",
    "Pay type": "نوع پرداخت",
    "Payable price": "مبلغ قابل پرداخت",
    "Payment id": "شناسه پرداخت",
    "Payment type": "نحوه پرداخت",
    "Payment": "پرداخت",
    "Pending jobs": "وظایف در انتظار",
    "Percentage": "درصد",
    "Permissions": "دسترسی‌ها",
    "Phone": "تلفن ثابت",
    "Plan": "پلن",
    "Png img": "تصویر png",
    "Portfolio": "نمونه‌کار",
    "Positive points": "نقاط مثبت",
    "Post": "مقاله",
    "Postal code": "کد پستی",
    "Posti": "پستی",
    "Posts": "پست‌ها",
    "Price": "قیمت",
    "Prices": "قیمت‌ها",
    "Product id": "شناسه محصول",
    "Product": "محصول",
    "Project description": "توضیحات پروژه",
    "Project id": "شناسه پروژه",
    "Project image id": "شناسه تصویر پروژه",
    "Project image url": "آدرس تصویر پروژه",
    "Project image": "تصویر پروژه",
    "Project name": "نام پروژه",
    "Project": "پروژه",
    "Province id": "شناسه استان",
    "Province": "استان",
    "Publish at": "انتشار در",
    "Publish date": "تاریخ انتشار",
    "Quality guarantee": "گارانتی کیفیت",
    "Quantity": "تعداد",
    "Question": "سوال",
    "Queue": "سرویس",
    "Rate": "رتبه",
    "Reason": "علت",
    "Ref id": "شناسه مرجع",
    "Ref url": "آدرس مرجع",
    "Refid": "شناسه مرجع",
    "Remember token": "توکن یادآوری",
    "Reply": "جواب",
    "Reseller id": "فروشنده",
    "Reseller": "فروشنده",
    "Reserved at": "رزرو شده در",
    "Response": "جواب",
    "Reviews": "نقدها",
    "Role desc": "توضیحات نقش",
    "Role has permissions": "نقش‌ها با دسترسی‌ها",
    "Role id": "شناسه نقش",
    "Role name": "نام نقش",
    "Role slug": "نامک سیاهه",
    "Role": "نقش",
    "Roles": "نقش‌ها",
    "Root id": "ریشه",
    "SKU": "کد کالا",
    "Sale price": "قیمت فروش",
    "Satisfaction percent": "درصد رضایت",
    "Selected at": "انتخاب در",
    "Selected by": "انتخاب توسط",
    "Seller id": "شناسه فروشنده",
    "Seller": "فروشنده",
    "Send price": "هزینه ارسال",
    "Send type id": "نوع ارسال",
    "Send type": "نوع ارسال",
    "Sender": "ارسال کننده",
    "Seo": "سئو",
    "Setting": "تنظیم",
    "Settings": "تنظیمات",
    "Short detail": "خلاصه",
    "Size": "سایز",
    "Skill id": "شناسه مهارت",
    "Skill": "مهارت",
    "Skills": "مهارت‌ها",
    "Slide": "اسلاید",
    "Slider id": "اسلایدر",
    "Slider": "اسلایدر",
    "Sliders": "اسلایدرها",
    "Slides": "اسلایدها",
    "Slug": "نامک",
    "Sms alert at": "هشدار اس ام اس در",
    "Sort": "ترتیب",
    "Source id": "شناسه منبع",
    "Source": "منبع",
    "Special content": "محتوای ویژه",
    "Special": "ویژه",
    "Starts at": "شروع از",
    "Status": "وضعیت",
    "Step": "گام",
    "Subject": "موضوع",
    "Suggestion count": "تعداد پیشنهاد",
    "Survey": "نظرسنجی",
    "Svg": "آیکون",
    "Tags": "برچسب‌ها",
    "Tax price": "هزینه مالیات",
    "Team id": "تیم",
    "Team order": "ترتیب در تیم",
    "Team role": "نقش در تیم",
    "Team": "تیم",
    "Teams": "تیم‌ها",
    "Telegram alert at": "هشدار تلگرام در",
    "Text": "متن",
    "Ticket": "تیکت",
    "Tickets": "تیکت‌ها",
    "Time to read": "زمان مطالعه",
    "Time to send": "زمان ارسال",
    "Title app": "عنوان برنامه",
    "Title": "عنوان",
    "Token": "توکن",
    "Total count": "تعداد کل",
    "Total jobs": "تعداد وظایف",
    "Total price": "مبلغ کل",
    "Total": "مجموع",
    "Tracking code": "کد پیگیری",
    "Transaction id": "شناسه تراکنش",
    "Type": "نوع",
    "Unit": "واحد",
    "Units": "واحدها",
    "Update by": "به‌روزرسانی توسط",
    "Updated at": "به‌روزرسانی در",
    "Updated by": "به‌روزرسانی توسط",
    "Url": "آدرس",
    "User agent": "عامل کاربر",
    "User id": "شناسه کاربر",
    "User ip": "آی‌پی کاربر",
    "User price": "قیمت کاربر",
    "User": "کاربر",
    "Uuid": "شناسه",
    "Valid name": "نام معتبر",
    "Value type": "نوع مقدار",
    "Value": "مقدار",
    "Variant": "تنوع",
    "Video": "ویدیو",
    "Videos": "ویدیوها",
    "View count": "تعداد بازدید",
    "View": "بازدید",
    "Views": "بازدیدها",
    "Voice name": "نام صدا",
    "Wallet": "کیف پول",
    "Weight": "وزن",
    "variant": "تنوع",
    "variants": "تنوع‌ها",
    "workspace": "میز کار"
}
